# Add authorized email recipient for a sandbox domain

Add authorized email recipient for a sandbox domain

Endpoint: POST /v5/sandbox/auth_recipients
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Query parameters:

  - `email` (string, required)
    The email address of the new recipient

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `recipient` (object)

  - `recipient.email` (string)
    Email address of sandbox domain recipient

  - `recipient.activated` (boolean)
    Activated/verified status of the recipient

## Response 400:

  - `400` (unknown)
    Error response

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

